Subject: Unexpected Error During Install | raise-exception - #:continuable? _)

From: [email-masked]
Date: Wed, 10 Nov 2021 19:56:09 +0000

Dear GUIX Bug Tracker,

My GNU GUIX installer told me to forward itself to you. I am attempting
to install GNU GUIX on an x230 Thinkpad with Skulls/Coreboot and a
free/libre compatible wifi card. 

The only major pieces of software changed besides the defaults was the
Mate Desktop and Encrypted Disk. Are you aware of any errors that might
have caused these issues and any method to mitigate them on my system?

Sincerely,

Niles C